<!-- footer content -->
<div class="footer">
				<div class="footer-inner">
					<div class="footer-content">
						<span class="bigger-120">
							<span class="blue bolder">U3S Etudiants </span>
							 2018
						</span>

						&nbsp; &nbsp;
						<span class="action-buttons">
							<a>
								<i class="ace-icon fa fa-twitter-square light-blue bigger-150"></i>
							</a>

							<a>
								<i class="ace-icon fa fa-facebook-square text-primary bigger-150"></i>
							</a>

							
						</span>
					</div>
				</div>
			</div>
			
